<app-workspace-toolbar></app-workspace-toolbar>
<ion-content>
  <ion-slides pager="true" [options]="slideOpts">
    <ion-slide>
      <ion-grid>
        <ion-row>
          <ion-col size-md="6" offset-md="3">
            <ion-card class="ion-padding">
              <ion-card-header>
                <ion-card-title>{{ 'Welcome to Dwarpal' | translate }}</ion-card-title>
              </ion-card-header>
              <ion-card-content>
                <img src="./assets/images/dwarpal/logo.png">
              </ion-card-content>
            </ion-card>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-slide>
    <ion-slide>
      <ion-grid>
        <ion-row>
          <ion-col size-md="6" offset-md="3">
            <ion-card class="ion-padding">
              <ion-card-header>
                <ion-card-title>{{ 'You are logged in using' | translate }} {{user?.type}} {{ 'account' | translate }}</ion-card-title>
              </ion-card-header>
              <ion-card-content>
                <img src="./assets/images/dwarpal/logo.png">
              </ion-card-content>
            </ion-card>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-slide>
    <ion-slide>
      <ion-grid>
        <ion-row>
          <ion-col size-md="6" offset-md="3">
            <ion-card class="ion-padding">
              <ion-card-header>
                <ion-card-title>{{ 'We need Few more details to proceed' | translate }}</ion-card-title>
              </ion-card-header>
              <ion-card-content>
                <ion-item>
                  <ion-label position="floating">{{ 'Name' | translate }}</ion-label>
                  <ion-input [(ngModel)]="name" name="name" type="text" maxlength="30"></ion-input>
                </ion-item>
                <ion-button *ngIf="name !== ''" (click)="submitContinue()">{{ 'Submit and Continue' | translate }}
                </ion-button>
              </ion-card-content>
            </ion-card>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-slide>
  </ion-slides>
</ion-content>